Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 17:11:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05847464646            08:58 PM, 11th Apr                     hello                    Hello , I will purshase an order with price 574 , can you please give me promo code for discount ?           08:59 PM, 11th Apr                     hello                    any promo code ??           08:59 PM, 11th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:59 PM, 11th Apr                   Hamza                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           09:00 PM, 11th Apr                   Hamza                   Is there anything else I can help you?            09:01 PM, 11th Apr                     hello                    is there a discount for Max           09:02 PM, 11th Apr                     hello                    is there a disscount of 70 AED ?           09:05 PM, 11th Apr                     hello                    -70 for max men clothing ?           09:05 PM, 11th Apr                     hello                    or other max promo           09:06 PM, 11th Apr                   Hamza                   We apologize and would like to inform you that no special discount code is currently available, please visit our website for more offers and discounts           09:06 PM, 11th Apr                   Hamza                   Is there anything else I can help you?            09:08 PM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387909